/*
Title:      	SimpleBits master styles for screen media
Author:     	Dan Cederholm, dan@simplebits.com
Updated:    	Nov 16 2005
Notes:    		Hand-crafted by SimpleBits in Salem, Massachusetts

Adapted for Proggle by Gleb Dolgich.
Used with the permission of the author, Dan Cederholm.
*/

body {
	margin: 0;
	padding: 0;
	font-family: sans-serif;
	font-size: small;
	text-align: center;
	line-height: 1.5em;
	color: #444E5A;
	background: url(../img/bgpattern.gif) repeat top left;
	}

/* ---[ links ]------------------------------- */

a:link {color: #336699}
a:visited {color: #6699CC}
a:hover {color: #3366FF}

/* ---[ common elements ]--------------------- */

p {
	margin: 1em 0 1em;
	padding: 0;
	}
h1 {
	font-size: 150%;
	font-weight: normal;
	padding: 0;
	margin: 0;
	}
h2 {
	font-size: 150%;
	font-weight: normal;
	padding: 0;
	margin: 0 0 .5em 0;
	}
h3 {
	margin: 1.5em 0 0 0;
	padding-bottom: 2px;
	font-size: 120%;
	font-weight: bold;
	color: #0B222D;
	}
h4, h5 {
	margin: 1.5em 0 0 0;
	font-size: 110%;
	font-weight: bold;
	color: #333;
	}
h1 span, h2 span, h3 span {
	color: #999;
	}
blockquote {
	font-size: 88%;
	line-height: 1.5em;
	color: #777;
	padding-left: 23px;
	background: url(../images/quotemarks.gif) no-repeat 0 3px;
	}
blockquote.praise {
	padding: 0 0 10px 23px;
	border-bottom: 1px solid #eaeaea;
	}
code {
	color: #CC0000;
	font-size: 110%;
	line-height: 1.2em;
	text-align: left;
	}
code strong {
	color: #4E6200;
	}
abbr, acronym, .popup {
	font-style: normal;
	border-bottom: 1px dotted #bbb;
	cursor: help;
	}
a abbr {
	border: none;
	}
em {
	font-style: italic;
	}
strong {
	font-weight: bold;
	}
del {
	text-decoration: line-through;
	color: #999;
	}
ins {
	text-decoration: none;
	font-style: italic;
	}
address {
	margin: 0;
	padding: 0;
	font-style: normal;
	}

/* ---[ top ]------------------------------- */

#wrap {
	position: relative;
	margin: 0 auto;
	padding: 0;
	font-size: 95%;
	text-align: left;
  	width: 750px;
  	background: #fff;
	}
#logo {
	background: #6D7179 url(../img/head_bg.gif) no-repeat top right;
	height: 64px;
	font-family: sans-serif;
	font-size: 150%;
	font-weight: bold;
	color: #fff;
	padding: 0;
	margin: 0;
	}
#logo a {border-style: none; display: block; width: 64px}
#logo img  {display: block; width: 0}
#logo span {
	position: absolute;
	top: 8px;
	left: 25px;
	width: 126px;
	height: 46px;
	background: url(../img/head_logo.gif) no-repeat;
	}
html>body #logo span {top: 8px}

/* navigation */

#nav {
	float: left;
	width: 750px;
	list-style: none;
	font-size: 100%;
	margin: 0;
	padding: 0;
	border-top: 1px solid #0b222d;
	border-bottom: 1px solid #6d7179;
	background: #444E5A url(../img/nav_bg.gif) repeat-x top left;
	}
#nav li {
	float: left;
	list-style: none;
	margin: 0;
	background: url(../img/nav_li_bg.gif) no-repeat top right;
	padding: 0 1px 0 1px;
	}
#nav a {
	float: left;
	padding: 0px 13px;
	text-decoration: none;
	border-bottom: none;
	color: #fff;
	}
#nav a:hover, #nav a.active {color: #fff; background: #444e5a}
#nav a.active {font-weight: bold}
li#t-home a {margin-left: 25px; background: url(../img/nav_li_bg.gif) no-repeat top left}

/* 2nd level navigation */

#nav2 {
	float: left;
	width: 750px;
	list-style: none;
	font-size: 90%;
	margin: 0;
	padding: 0;
	border-top: 1px solid #6d7179;
	border-bottom: 1px solid #0b222d;
	background: #444E5A url(../img/nav_bg.gif) repeat-x top left;
	}
#nav2 li {
	float: left;
	list-style: none;
	margin: 0;
	background: url(../img/nav_li_bg.gif) no-repeat top right;
	padding: 0 1px 0 1px;
	}
#nav2 a {float: left; padding: 0px 13px; text-decoration: none;	border-bottom: none}
#nav2 a:hover, #nav2 a.active {background: #444e5a}
#nav2 a.active {font-weight: bold}

li#t2-main a {margin-left: 25px; background: url(../img/nav_li_bg.gif) no-repeat top left}

ul.novobot#nav2 a {color: #F58B45}
ul.installer#nav2 a {color: #FF80C0}
ul.labels#nav2 a {color: #99CC66}

/* ---[ title box ]-------------------------------- */

#title {clear: left; padding: 20px 310px 20px 25px; background: #0b222d}
#title h1 {
	margin: 0;
	padding: 0;
	font-size: 150%; 
	font-weight: normal;
	color: #BFC7D6;
	}
#title h1 span {
	color: #666;
	}
#title h2 {
	margin: 5px 0 0 0;
	padding: 0;
	font-size: 90%;
	line-height: 1.5em;
	font-weight: normal;
	color: #AAAAAA;
	}
#title a {
	border-bottom-color: #333;
	}
#title a:visited {
	color: #40659B;
	}
#title a:hover {
	color: #036;
	}
h2#recent {
	margin: 0 0 4px 0;
	padding: 0;
	font-size: 90%;
	font-weight: normal;
	color: #7B9905;
	}

/* ---[ main column ]----------------------------- */

#main-body {
	float: left;
	width: 521px;
	}
#main-body-intro {
	float: left;
	width: 750px;
}
#content {
	margin: 25px 0;
	padding: 0 25px;
	background: #fff;
	line-height: 1.3em;
	}

/* figures */

#content img.thumb {	
	float: right;
	margin-left: 12px;
	margin-bottom: 6px;
	margin-top: .5em;
	border-color: #ccc;
	border-width: 1px;
	border-style: solid;
	padding: 3px;
	}
#content img.alt {
	float: left;
	margin: .5em 12px 6px 0;
	}
#content img.plain {
	border: none !important;
	}
#content img.sm {
	padding: 2px;
	}
#content a img.thumb:hover {
	border-color: #3366ff;
	text-decoration: none;
	}
#content .figure {
	float: right;
	margin: .5em 0 6px 20px;
	font-size: 92%;
	color: #999;
	text-align: center;
	}
#content .figure dt img {
	margin: 0 0 6px 0;
	padding: 5px;
	border: 1px solid #ddd;
	}
#content .figure img.fig {	
	border-color: #ddd;
	border-width: 1px;
	border-style: solid;
	padding: 5px;
	}
#content .figure a:link {
	border: none;
	}
#content img.alone, #content .block {
	float: none;
	margin-left: 0;
	}
#content p.fig {
	text-align: center;
	}

/* lists */

#content ul {
	list-style: none;
	margin: 1em 0 1em 0;
	padding-left: 20px;
	}
#content ul li {
	padding: 0 8px 4px 0;
	line-height: 1.2em;
	background: none;
	list-style: square outside;
	}
#content dl dd {
	margin: 0;
	padding: 0 0 1em 0;
	font-size: 90%;
	line-height: 1.5em;
	}
#content dl dt {
	font-weight: bold;
	}
#content dl dt span {
	font-weight: normal;
	}
#quick-list dt {
	padding: 0 0 0 13px;
	background: url(../img/ext-link.gif) no-repeat 0 5px;
	}
#quick-list .date {
	color: #999;
	}
#content #feed-list li {
	padding-left: 0;
	background: none;
	}
#content #feed-list li a {
	padding-left: 30px;
	background: url(../img/rss-button.gif) no-repeat 0 50%;
	}

/* alert note */

#content .note {
	font-size: 90%;
	line-height: 1.6em;
	color: #777;
	padding: 8px 0 0 0;
	border-top: 1px solid #eaeaea;
	}
#content .note strong {
	color: #333;
	}
#content .note code {
	color: #444;
	}
#content .alert {
	padding-left: 18px;
	background: url(../img/alert-ora.gif) no-repeat 0 0;
	}
#content .check {
	padding-left: 22px;
	background: url(../img/alert-oran.gif) no-repeat 0 0;
	}
#home #content .note, #content .plain {
	padding: 0;
	border: none;
	}

/* confirm box */

#content .confirm {
	margin: 1.5em 0;
	padding: 20px;
	font-size: 90%;
	line-height: 1.5em;
	color: #963;
	border: 2px solid #FDDC9A;
	border-left: none;
	border-right: none;
	background: #FFF3CE;
	}
#content .confirm strong {
	}

/* ---[ entries ]---------------------------------- */

#home #content h3>a:link {/*color: #369; */text-decoration: none; border-bottom: 1px solid/* #369*/}
#home #content h3>a:visited {/*color: #969; */text-decoration: none; border-bottom: 1px solid/* #969*/}
#home #content h3>a:hover {/*color: #36F; */text-decoration: none; border-bottom: 1px solid/* #969*/}

#home #content h3 {
	margin: 0;
	padding: 0;
	border: none;
	}
#content dl.entries {
	margin: 0;
	padding: 0;
	}
#content dl.entries dt {
	font-size: 140%;
	line-height: 1.5em;
	font-weight: normal;
	}
#content dl.entries dt a {
	text-decoration: none;
	border-bottom: none;
	color: #40659B;
	}
#content dl.entries dt a:hover {
	color: #036;
	}
#content dl.entries dd {
	margin: 0;
	padding: 0;
	font-size: 100%;
	}
#content dl.entries dd .more {
	font-size: 90%;
	}
#content dl.entries dd.posted {
	margin: 1em 0 20px 0;
	padding: 4px 0 0 0;
	font-size: 90%;
	color: #ccc;
	border-top: 1px solid #eaeaea;
	}
#content dl.entries dd p {
	margin: 0 0 1em 0;
	}
a.plink {
	padding-left: 16px;
	color: #999;
	text-decoration: none;
	border-bottom: none;
	background: url(../img/perm-icon.gif) no-repeat 0 1px;
	}
a.qblink {
	padding-left: 12px;
	color: #999;
	text-decoration: none;
	border-bottom: none;
	background: url(../img/pound.gif) no-repeat 0 3px;
	}
a.qb {
	color: #999;
	text-decoration: none;
	border-bottom: none;
	}
a.clink, .commoff {
	margin: 0 0 0 2px;
	padding: 0 0 0 16px;
	color: #999;
	text-decoration: none;
	border-bottom: none;
	background: url(../img/comment-icon.gif) no-repeat 0 1px;
	}
.commoff {
	color: #ccc;
	background-image: url(../img/comment_off.gif);
	}
a.plink:hover, a.qblink:hover, a.clink:hover {
	color: #666;
	}
	
/* quickbits specific */
	
#content dl.entries dt.qb {
	text-indent: 15px;
	font-family: sans-serif;
	font-size: 90%;
	line-height: 1.5em;
	background: url(../img/bullet2.gif) no-repeat 0 3px;
	}
#content dl.entries dd.qb {
	font-size: 90%;
	line-height: 1.5em;
	color: #666;
	}
#content dl.entries dt.qb a {
	text-decoration: underline;
	}

/* ---[ right column ]----------------------------- */

#sidebar {
	width: 219px;
	float: right;
	margin: 0 0 25px 0;
	padding: 0;
	font-size: 90%;
	line-height: 1.2em;
	color: #888;
	}
#sidebar h3 {
	margin: 30px 0 12px 0;
	padding: 5px 10px;
	color: #000000;
	font-size: 120%;
	border: none;
	background-color: #BFC7D6;
	}
#sidebar h3#quick {
	margin-top: 24px;
	}
#sidebar h4 {
	font-size: 92%;
	font-weight: normal;
	margin: 0;
	}
#sidebar p, #sidebar ul, #sidebar dl {
	margin: 4px 10px 4px 10px;
	padding: 0;
	list-style: none;
	}
#sidebar li {
	margin: 0 0 .5em 0;
	padding: 0 0 0 12px;
	line-height: 1.2em;
	background: url(../img/bullet.gif) no-repeat 0 3px;
	}
#sidebar img {
	vertical-align: middle;
	}

/* custom list styles */

#sidebar #quickbits li {
	padding-left: 16px;
	}
#sidebar ul.articles li {
	padding-left: 16px;
	background: url(../img/bullet2.gif) no-repeat 0 3px;
	}
#sidebar #slideshows li {
	margin-bottom: 0;
	padding: 0 0 7px 15px;
	background: url(../img/slides.gif) no-repeat 0 3px;
	}
#sidebar ul.none li {
	margin-bottom: 2px;
	padding-left: 0;
	background: none;
	}
#sidebar ul.sub li {
	padding-left: 12px;
	background: none;
	}
#sidebar ul.sub li.active a:link, #sidebar ul.sub li.active a:visited {
	color: #244008;
	font-weight: bold;
	text-decoration: none;
	border-bottom: none;
	}
#sidebar ul.sub a:hover {
	color: #244008;
	}
#sidebar ul.sub li.active {
	background: url(../img/sub-on.gif) no-repeat 0 4px;
	}
#sidebar ul.sub a { 
	color: #538620;
	}

/* img/desc teasers */

dl.teaser, #sidebar dl.teaser {
	margin: 0 0 10px 10px;
	padding: 0 20px 0 0;
	}
dl.teaser:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: left; 
    visibility: hidden;
    }
dl.teaser dt {
	margin: 0;
	padding: 0;
	}
dl.teaser dt a {
	float: left;
	display: block;
	margin: 2px 10px 0 0;
	padding: 2px;
	border: 1px solid #ccc;
	background: #fff;
	}
dl.teaser dt a img {
	float: left;
	}
dl.book dt a {
	border-color: #ddd;
	}
dl.teaser dt a:hover {
	padding: 2px;
	border: 1px solid #3366FF;
	}
dl.teaser dd {
	margin: 0 0 2px 0 !important;
	padding: 0;
	line-height: 1.2em;
	}
dl.teaser dd a {
	font-weight: bold;
	}
dl.teaser dd em {
	font-style: normal;
	color: #990000;
	}
dl.noimg dt a {
	float: none;
	display: inline;
	margin: 0;
	padding: 0;
	font-weight: bold;
	border: none;
	border-bottom: 1px dotted #bbb;
	}
dl.noimg dt a:hover {
	border: none;
	border-bottom: 1px solid #bbb;
	}
dl.noimg dd a {
	font-weight: normal;
	}

/* ---[ columns ]---------------------------------- */

/* narrow columns for feature descriptions when there is a teaser image on the right */

/* position list chunks side by side */
div.col {
	float: left;
	width: 37%;
	font-size: 90%;
}

/* clear float after lists */
br {
	clear: left;
}

#content div.col>ul {
	margin: -.5em 0 0 16px;
	padding: 0 0 1em 0;
}

#content div.col>ul>li {
	padding-bottom: .3em;
	line-height: 110%;
}

/* wider columns for feature descriptions when there is a teaser image on the right */

/* position list chunks side by side */
div.widecol {
	float: left;
	width: 49%;
	font-size: 90%;
}

#content div.widecol>ul {
	list-style: square outside;
}

#content div.widecol>ul>li {
	background: none;
	padding-bottom: .5em;
	line-height: 110%;
}

#content div.widecol>h4 {
	font-size: 120%;
	font-weight: bolder;
	margin-bottom: -.5em;
	color: #000000;
}

/* ---[ footer ]----------------------------------- */

#footer {
	position: /*relative*/static;
	clear: both;
	margin: 0;
	padding: 0;
	font-size: 90%;
	color: #888888;
	background: #0b222d;
	}
#footer p {
	margin: 0;
	padding: 12px;
	}
#footer a {
	color: #888;
	border-bottom-color: #333;
	}
#footer a:hover {
	color: #ccc;
	}
#footer-rss {
	padding-left: 28px;
	background: url(../img/rss-button.gif) no-repeat 0 50%;
	}

/* ---[ forms ]------------------------------------ */

#contactform, #comments-form, .shirt-form, #search-form, #rfp-form {
	margin: 0 0 25px 0;
	padding: 15px;
	background: url(../img/form-bg.gif) repeat-x top left;
	}
#search-form {
	margin: 0 0 0 0;
	background-image: url(../img/search-form-bg.gif);
	}
#search-form p {
	margin: 0 0 10px 0;
	}
#search-form input {
	vertical-align: middle;
	}
#contactform dl, #rfp-form dl {
	margin: 0;
	padding: 0;
	font-size: 90%;
	}
#contactform dt, #rfp-form dt {
	color: #333;
	font-weight: normal !important;
	}
#contactform dt em, #contactform .note em, #rfp-form dt em, #rfp-form .note em {
	color: #c00;
	font-weight: bold;
	font-style: normal;
	}
#contactform #realname, #contactform #email, #contactform #url {
	width: 250px;
	border: 1px solid #ccc;
	padding: 2px;
	font-size: 130%;
	color: #444;
	}
#contactform textarea {
	width: 400px;
	height: 180px;
	font-family: inherit;
	font-size: 130%;
	color: #444;
	border: 1px solid #ccc;
	}
#rfp-form h3 {
	margin: 0 0 1em 0;
	}
#rfp-form dl {
	margin: 0 0 2em 20px;
	}
#content #rfp-form dl dt.chbox {
	margin-bottom: 1em;
	}
#content #rfp-form dl dd.chbox {
	margin: 0 0 3px 20px;
	padding: 0;
	}
#content #rfp-form dl dd.last {
	margin-bottom: 1em;
	}

/* ---[ software ]--------------------------------------- */

.softlist dt {
	padding: 0 0 2px 0;
	margin: 1.2em 0 1em 0;
	border-bottom: 1px solid #ddd;
	}
#content dl.softlist dd {
	padding-bottom: 0;
	}
.softlist p {
	margin-top: 0;
	}

/* ---[ shop ]------------------------------------------ */

/* shop teasers */

#content h3.teaser-title {
	border-bottom: none;
	}
#content dl.teaser {
	margin: 0 0 15px 0;
	padding: 10px;
	border-top: 2px solid #ddd;
	background: #eee;
	}
#content dl.teaser dd {
	padding: 0;
	}
#content dl.teaser dd.title {
	margin: 0;
	padding: 0;
	font-size: 100%;
	}
#content dl.teaser dd em {
	color: #888;
	font-style: italic;
	}
#content .teaser-row {
	margin: 0 0 1em 0;
	padding: 10px;
	border-top: 2px solid #ddd;
	background: #eee;
	}
#content .teaser-row:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}
#content .teaser-row dl.teaser {
	float: left;
	width: 45%;
	margin: 0 5% 0 0;
	padding: 0;
	border: none;
	}
#content .teaser-row dl.last {
	width: 45%;
	margin-right: 0;
	}

/* shop products */

.prod-feature {
	margin: 0 0 10px 0;
	}
.prod-feature:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}
.prod-feature h3 {
	margin-top: 0;
	}
.prod-sample {
	float: left;
	margin: 20px 0 0 0;
	}
.prod-desc {
	margin: 20px 0 0 235px;
	font-size: 90%;
	line-height: 1.5em;
	}
.prod-feature .t-shirt {
	margin-left: 170px;
	}
.prod-feature form.shirt-form {
	clear: left;
	margin: 0 0 1em 0;
	padding-bottom: 5px;
	}
.prod-feature form em {	
	color: #666;
	}
	
/* ---[ simplequiz ]------------------------------------ */

#content ol.quiz {
	padding: 0;
	margin: 0;
	list-style: none;
	}
#content ol.quiz li {
	background: none;
	padding: 10px 10px 10px 30px;
	margin-bottom: 1em;
	border: 1px solid #ddd;
	}
#content ol.quiz pre {
	margin: 0;
	padding: 0;
	}
#content ol.quiz li.a {
	background: url(../images/quiz_a.gif) no-repeat top left;
	}
#content ol.quiz li.b {
	background: url(../images/quiz_b.gif) no-repeat top left;
	}
#content ol.quiz li.c {
	background: url(../images/quiz_c.gif) no-repeat top left;
	}
#content ol.quiz li.d {
	background: url(../images/quiz_d.gif) no-repeat top left;
	}

/* ---[ misc. ]---------------------------------------- */

h3 img {
	vertical-align: middle;
	}
ul.noBullet li {
	list-style-type: none;
	}
ul.fiveent em {
	color: #999;
	font-style: normal;
	font-size: 90%;
	}
.center {
	text-align: center;
	}
a img {
	border: none;
	}
.hide, hr {
	display: none;
	}

/* ---[ buttons ] --------------------------------------- */

#buttons {
	float: left;
	width: 400px;
	height: 24px;
	list-style: none;
	margin: -16px 0 16px 0;
	}
#buttons li {
	float: left;
	list-style: none;
	margin: 0;
	}
#buttons a {
	float: left; 
	text-decoration: none;
	padding-right: 2px;
	}

